# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.settings.esx.storage_iser.iser_devices.apply.plugin.delete_failed = "Erreur de plug-in : échec de la suppression du périphérique"
com.vmware.esx.settings.esx.storage_iser.iser_devices.apply.plugin.add_failed = "Erreur de plug-in : échec de l'ajout du périphérique"
